// =====================================================================
//  $Id: TPopdownLogoCommand.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TPopdownLogoCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/option/popdown";
static const Tstring _desc = "remove a splash logo from the screen.";

TPopdownLogoCommand::TPopdownLogoCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TPopdownLogoCommand::~TPopdownLogoCommand()
{;}

Tvoid TPopdownLogoCommand::Execute( const TstringList& arguments )
{
  theRunManager -> PopdownLogo();
  return;
}
